<section class="features">
  <div class="header">
    <h2 class="features-heading">features</h2>
    <p class="features-description">
      Our aim is to make it quick and easy for you to access your favourite
      websites. Your bookmarks sync between your devices so you can access them
      on the go.
    </p>
  </div>
  <app-tabs></app-tabs>
</section>
